<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Bulk Programming Price --></label>
    <name>Bulk_Programming_Price__c</name>
</CustomFieldTranslation>
